PiwikTracker 2.5.1


#1

When I upgrade my iOS application to use latest CocoPod version 2.5.1:

My application doesn’t post to Piwik anymore.

What can be wrong?


(Matthieu Aubry) #2

Maybe you could ask directly the SDK ios developer in the issue tracker ? Issues · matomo-org/piwik-sdk-ios · GitHub